<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class OrderTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('order')
            ->label('ترتیب')
            ->columnSpan(6);
    }
}
